Categories: Latest Cyber News

ClamAV Truncated File Denial of Service Vulnerability Affecting Cisco Products: May 2022

<p>On May 4, 2022, the following vulnerability in the ClamAV scanning library versions 0.103.5 and earlier and 0.104.2 and earlier was disclosed:</p>
<blockquote>
<p>A vulnerability in Clam AntiVirus (ClamAV) versions 0.103.4, 0.103.5, 0.104.1, and 0.104.2 could allow an authenticated, local attacker to cause a denial of service condition on an affected…


Hey there, thanks for visiting our page. Listen, we get it, the information above may not be enough for you, and that's probably because the article originated somewhere else on the internet. So if you yearn for more reading, you can find the original write up HERE

«
»
Other cyber news you might have missed: